Erro no corretor ortográfico do WPS Office

Recentemente instalei o WPS Office via flatpak, e junto a isso instalei o corretor ortográfico em pt_BR seguindo essa postagem “https://www.vivaolinux.com.br/dica/Corretor-Ortografico-PT-BR-para-WPS-Office-com-Flatpak”, e o programa reconheceu

mas ele não funciona de jeito nenhum, nem mesmo o corretor padrão dele em inglês também não funciona. Já procurei em diversos sites afora e não encontrei nenhuma solução para esse problema

Baixa o WPS direto do site oficial:
https://linux.wps.com/
Usa esse pacote como corretor:
(Não uso o WPS, mas quando cheguei a usa eu usei esse pacote 4.0 como corretor pro WPS)
http://www.osistematico.com.br/2018/09/novo-wps-office-linux-traducao-pt-br.html

Essa foi a minha primeira tentativa antes de ir para a versão flatpak, mas ao instalar essa versão oficial do site da empresa junto com o pacote do sistemático esse mesmo problema persistia.

Conseguiu alguma solução? Estou com o mesmo problema aqui. =(

O máximo que eu consegui foi usar o corretor pt-pt (Portugal) pq o WPS não suporta o pt-br de jeito nenhum. Atualmente não estou mais utilizando o WPS e sim o FreeOffice da Softmaker.